EZ_GetInstanceName(3)

NAME
EZ_GetInstanceName, EZ_GetClassName - retrieve the class/instance name of an EZWGL application

SYNOPSIS
#include <EZ.h>

char *EZ_GetInstanceName(void)

char *EZ_GetClassName(void)

DESCRIPTION

EZ_GetInstanceName returns the instance name of an EZWGL application.

EZ_GetClassName returns the class name of an EZWGL application.

SEE ALSO
EZ_GetWidgetCINames(3)